Upsource is showing error message "PSI service: service executors are overloaded"

When reviewing code in Upsource I see a popup in red showing the following error message:

 

PSI service: service executors are overloaded

 

How do I resolve this issue?

2 comments

This does not seem to impacting functionality as far as I can tell.

0

Please sign in to leave a comment.